ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a2f5f5d1-5ab1-11ed-9fc5-005056a5c4e8"
    Код: "000003502"
    UIDСценария: "1a47542a-5aac-11ed-9fc5-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Документ Установка цен Сортировка на основании"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Документ Установка цен Сортировка на основании"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

